Computer Security
[EN] securityvulns.ru no-pyccku


Portwise SSL VPN crossite scripting
Published:22.02.2010
Source:
SecurityVulns ID:10634
Type:remote
Threat Level:
5/10
Description:Crossite scripting on login page.
Affected:PORTWISE : Portwise SSL VPN 4.6
Original documentdocumentProCheckUp Research, Cross-Site Scriting on Portwise SSL VPN v4.6 (22.02.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod